Bug 830161 - The display of community/filter/tips page is mess on product.
The display of community/filter/tips page is mess on product.
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Steve Goodwin
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-06-08 08:28 EDT by Yujie Zhang
Modified: 2015-05-14 21:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-15 10:16:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2012-06-08 08:28:12 EDT
Description of problem:

When I try to add comment , there is "Markdown syntax" link under the form, click the link will redirect to /community/filter/tips page, the display of this page is mess. Since the "Markdown syntax" link does not exist on stage, so we can not cover this link on stage.

Version-Release number of selected component (if applicable):


How reproducible:always

Steps to Reproduce:
1.Go to openshift website and login
2.Try to add comments on community page
3.Click the "Markdown syntax" link under the comment box.
Actual results:

The display of this page is mess.

Expected results:

The display should be correct.

Additional info:
Comment 1 Clayton Coleman 2012-06-18 10:04:06 EDT
Desirable to fix, but likely to require a lot of changes to do so.
Comment 2 Nick Harvey 2013-02-16 21:20:44 EST

Ta-da, it took a while with the recent devenv changes but it was a blast.
Comment 3 Yujie Zhang 2013-02-20 22:29:41 EST
(In reply to comment #2)
Tested on devenv_2839, the content on this page is not mess now, thanks.
Comment 4 Yujie Zhang 2013-03-04 05:49:02 EST
Tested on devenv_2889 again, the page has been corrected, thanks.

Note You need to log in before you can comment on or make changes to this bug.